locals {
  region               = "eu-west-1"
  billing_alarm_limit  = 20
  billing_alarm_emails = "c.alexandre.pires@alexpires.me"
  account_id           = data.aws_caller_identity.current.account_id
}

data "aws_caller_identity" "current" {}
